# Bladecraft - by kyctarniq
from=./custom_kz_12.png
to=textures/painting/paintings_kristoffer_zetterstrand.png
x=0
y=512
w=128
h=128
tile.0=0
tile.1=1
tile.2=0
tile.3=1
tile.4=0
tile.5=1
tile.6=0
tile.7=1
tile.8=0
tile.9=1
tile.10=2
tile.11=3
tile.12=2
tile.13=3
tile.14=2
tile.15=3
tile.16=2
tile.17=3
tile.18=2
tile.19=3
